 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/SLIDE-2.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1672px;
}

.u-section-2 .u-text-1 {
  width: 865px;
  font-size: 2.375rem;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1075px;
  margin: 34px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 901px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 50px 12px 0;
}

.u-section-2 .u-text-3 {
  margin: 1px 12px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 901px;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 20px;
}

.u-section-2 .u-text-4 {
  margin: 38px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 68px 549px 0 33px;
}

.u-section-2 .u-text-7 {
  margin: 20px 537px 0 44px;
}

.u-section-2 .u-text-8 {
  margin: 44px 537px 0 44px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 469px;
  height: 367px;
  --top-left-radius: 40px;
  --bottom-right-radius: 40px;
  margin: -455px 33px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 788px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 381px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 381px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 381px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 161px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 161px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 266px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 194px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 94px;
  margin: 43px auto 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: none;
  margin: -90px 326px 0 auto;
  padding: 21px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: -85px 0 0 836px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: -86px 452px 55px 260px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-3 .u-image-1 {
    width: 157px;
    height: 74px;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 67px;
    height: 67px;
    margin-top: -70px;
    margin-right: 269px;
    padding: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -70px;
    margin-left: 696px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -79px 353px 34px 193px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 37px;
    margin-right: 265px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -69px;
    margin-left: 470px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 360px;
    margin-bottom: 42px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 199px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-1 {
    width: 318px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin: 31px 45px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 107px;
    margin-right: 125px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 224px;
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
}